lib64kconfig-devel-5.42.0-1.1.mga6.x86_64.rpm


Advertisement

Description

lib64kconfig-devel - Devel stuff for kconfig

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates x86_64
Package filename lib64kconfig-devel-5.42.0-1.1.mga6.x86_64.rpm
Package name lib64kconfig-devel
Package version 5.42.0
Package release 1.1.mga6
Package architecture x86_64
Package type rpm
Category Development/KDE and Qt
Homepage https://www.kde.org/
License GPLv2+
Maintainer -
Download size 43.41 KB
Installed size 180.84 KB
This package contains header files needed if you wish to build applications
based on kconfig.

Alternatives

Package Version Architecture Repository
lib64kconfig-devel-5.42.0-1.mga6.x86_64.rpm 5.42.0 x86_64 Mageia Core Updates
lib64kconfig-devel-5.32.0-1.mga6.x86_64.rpm 5.32.0 x86_64 Mageia Core
lib64kconfig-devel - - -

Requires

Name Value
devel(libKF5ConfigCore(64bit)) -
devel(libQt5Core(64bit)) -
devel(libQt5Gui(64bit)) -
devel(libQt5Xml(64bit)) -
devel(libstdc++(64bit)) -
kconfig == 5.42.0-1.1.mga6
lib64kconfigCore5 == 5.42.0-1.1.mga6
lib64kconfigGui5 == 5.42.0-1.1.mga6

Provides

Name Value
cmake(KF5Config) == 5.42.0
devel(libKF5ConfigCore(64bit)) -
devel(libKF5ConfigGui(64bit)) -
kconfig-devel == 5.42.0-1.1.mga6
lib64kconfig-devel == 5.42.0-1.1.mga6
lib64kconfig-devel(x86-64) == 5.42.0-1.1.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64kconfig-devel-5.42.0-1.1.mga6.x86_64.rpm
Source Package kconfig-5.42.0-1.1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64kconfig-devel rpm package:
    # urpmi lib64kconfig-devel

Files

Path
/usr/include/KF5/kconfig_version.h
/usr/include/KF5/KConfigCore/ConversionCheck
/usr/include/KF5/KConfigCore/KAuthorized
/usr/include/KF5/KConfigCore/KConfig
/usr/include/KF5/KConfigCore/KConfigBase
/usr/include/KF5/KConfigCore/KConfigGroup
/usr/include/KF5/KConfigCore/KCoreConfigSkeleton
/usr/include/KF5/KConfigCore/KDesktopFile
/usr/include/KF5/KConfigCore/KEMailSettings
/usr/include/KF5/KConfigCore/KSharedConfig
/usr/include/KF5/KConfigCore/conversioncheck.h
/usr/include/KF5/KConfigCore/kauthorized.h
/usr/include/KF5/KConfigCore/kconfig.h
/usr/include/KF5/KConfigCore/kconfigbase.h
/usr/include/KF5/KConfigCore/kconfigcore_export.h
/usr/include/KF5/KConfigCore/kconfiggroup.h
/usr/include/KF5/KConfigCore/kcoreconfigskeleton.h
/usr/include/KF5/KConfigCore/kdesktopfile.h
/usr/include/KF5/KConfigCore/kemailsettings.h
/usr/include/KF5/KConfigCore/ksharedconfig.h
/usr/include/KF5/KConfigGui/KConfigGui
/usr/include/KF5/KConfigGui/KConfigLoader
/usr/include/KF5/KConfigGui/KConfigSkeleton
/usr/include/KF5/KConfigGui/KStandardShortcut
/usr/include/KF5/KConfigGui/KWindowConfig
/usr/include/KF5/KConfigGui/kconfiggui.h
/usr/include/KF5/KConfigGui/kconfiggui_export.h
/usr/include/KF5/KConfigGui/kconfigloader.h
/usr/include/KF5/KConfigGui/kconfigskeleton.h
/usr/include/KF5/KConfigGui/kstandardshortcut.h
/usr/include/KF5/KConfigGui/kwindowconfig.h
/usr/lib64/libKF5ConfigCore.so
/usr/lib64/libKF5ConfigGui.so
/usr/lib64/cmake/KF5Config/KF5ConfigCompilerTargets-relwithdebinfo.cmake
/usr/lib64/cmake/KF5Config/KF5ConfigCompilerTargets.cmake
/usr/lib64/cmake/KF5Config/KF5ConfigConfig.cmake
/usr/lib64/cmake/KF5Config/KF5ConfigConfigVersion.cmake
/usr/lib64/cmake/KF5Config/KF5ConfigMacros.cmake
/usr/lib64/cmake/KF5Config/KF5ConfigTargets-relwithdebinfo.cmake
/usr/lib64/cmake/KF5Config/KF5ConfigTargets.cmake
/usr/lib64/qt5/mkspecs/modules/qt_KConfigCore.pri
/usr/lib64/qt5/mkspecs/modules/qt_KConfigGui.pri

Changelog

2019-08-19 - daviddavid <daviddavid> 5.42.0-1.1.mga6
+ Revision: 1430333
- add/rebase upstream patch to fix CVE-2019-14744 (mga#25250)
+ neoclust <neoclust>
- New version 5.42
2017-03-06 - neoclust <neoclust> 5.32.0-1.mga6
+ Revision: 1088951
- New version 5.32.0
2016-12-13 - neoclust <neoclust> 5.29.0-1.mga6
+ Revision: 1074522
- New version 5.29.0
2016-12-04 - neoclust <neoclust> 5.28.0-1.mga6
+ Revision: 1072183
- New version 5.28.0
2016-10-04 - neoclust <neoclust> 5.27.0-1.mga6
+ Revision: 1058342
- New version 5.27.0
2016-09-08 - neoclust <neoclust> 5.26.0-1.mga6
+ Revision: 1050519
- New version 5.26.0

See Also

Package Description
lib64kconfigCore5-5.42.0-1.1.mga6.x86_64.rpm KDE Frameworks 5 Tier 1 addon with advanced configuration system
lib64kconfigCore5-5.42.0-1.mga6.x86_64.rpm KDE Frameworks 5 Tier 1 addon with advanced configuration system
lib64kconfigGui5-5.42.0-1.1.mga6.x86_64.rpm KDE Frameworks 5 Tier 1 addon with advanced configuration system
lib64kconfigGui5-5.42.0-1.mga6.x86_64.rpm KDE Frameworks 5 Tier 1 addon with advanced configuration system
lib64kcoreaddons-devel-5.42.0-1.mga6.x86_64.rpm Devel stuff for kcoreaddons
lib64kdc-samba4_2-4.6.12-1.1.mga6.x86_64.rpm Samba AD Domain Controller KDC Libraries
lib64kdc-samba4_2-4.6.12-1.mga6.x86_64.rpm Samba AD Domain Controller KDC Libraries
lib64kdc-samba4_2-4.6.16-1.mga6.x86_64.rpm Samba AD Domain Controller KDC Libraries
lib64kdc-samba4_2-4.6.7-1.mga6.x86_64.rpm Samba AD Domain Controller KDC Libraries
lib64kdc-samba4_2-4.7.12-1.1.mga6.x86_64.rpm Samba AD Domain Controller KDC Libraries
lib64kdc-samba4_2-4.7.12-1.2.mga6.x86_64.rpm Samba AD Domain Controller KDC Libraries
lib64kde3support4-4.14.35-1.mga6.x86_64.rpm KDE 4 core library
lib64kdeclarative5-4.14.35-1.mga6.x86_64.rpm KDE 4 Core library
lib64kdeconnectcore1-1.3.3-1.mga6.x86_64.rpm Runtime library for kdeconnect-kde
lib64kdeconnectinterfaces1-1.3.3-1.mga6.x86_64.rpm Runtime library for kdeconnect-kde
Advertisement
Advertisement